EDIT - feature request #6967

RegistrationController identifier endpoints implemented
09/21/2017 04:17 PM - Andreas Kohlbecker

Status: Closed Start date:
Priority: New Due date:
Assignee: Andreas Kohlbecker % Done: 100%
Category: cdmlib-remote Estimated time: 0:00 hour
Target version: Release 5.2
Severity: normal
Description
RegistrationController
Endpoints:
/registration/{identifier}
. - B)
Related issues:
Copied from EDIT - feature request #6964: Registration webservices implemented Closed

Associated revisions

Revision 86257e3b - 07/11/2018 03:47 PM - Andreas Kohlbecker

ref #6967 implementing /registration/{identifier} in RegistrationController

Revision 39939f0e - 07/12/2018 02:43 PM - Andreas Kohlbecker
ref #6967 moving RegistrationWorkingSetService to cdmlib

Revision f9bb9711 - 07/12/2018 04:58 PM - Andreas Kohlbecker

fix #6967 implementing registration/identifier endpoints for domain entity and DTO api

History

#1 - 09/21/2017 04:17 PM - Andreas Kohlbecker

- Copied from feature request #6964: Registration webservices implemented added

#2 - 11/08/2017 11:15 AM - Andreas Miiller

- Target version changed from Release 4.11 to Release 4.12

#3 - 12/05/2017 02:12 PM - Andreas Miuller

- Target version changed from Release 4.12 to Release 4.13

#4 - 01/31/2018 12:12 PM - Andreas Miiller

- Target version changed from Release 4.13 to Release 4.14

#5 - 02/15/2018 03:00 PM - Andreas Miuller

- Target version changed from Release 4.14 to Release 5.0

#6 - 05/16/2018 11:19 AM - Andreas Kohlbecker

- Target version changed from Release 5.0 to Release 5.1

#7 - 06/28/2018 08:25 AM - Andreas Kohlbecker

- Target version changed from Release 5.1 to Release 5.2

#8 - 07/12/2018 04:56 PM - Andreas Kohlbecker
- Description updated
the endpoint /registration/{locallD} is not needed, is it?

#9 - 07/12/2018 04:58 PM - Andreas Kohlbecker
- Status changed from New to Resolved

- % Done changed from 0 to 50

Applied in changeset cdmlib|f9bb9711ec4265c5862d4616477c24fc9a16fa2f.

#10 - 07/19/2018 03:06 PM - Andreas Kohlbecker
- Status changed from Resolved to Closed

- % Done changed from 50 to 100

complete!
